[Java]The specified JRE installation does not exist って言われる

Java JRE をバージョンアップした後に Eclipse で Tomcat 起動しようとしたら The specified JRE installation does not exist ってエラーが出てきてどこ触ったらいいんだろうとググってみたけどはっきりとした解決策が見つからなかったので記事にしておく。記事にするまでもない常識なのかもしれないけど。

Window -> Preferences -> Server -> Runtime Environments で使ってる Tomcat の設定を見たら選んでた JRE が変わってた。なので選択し直すだけで解決。なんてことはないけど面倒だね。

かわのくんとは

Web系IT企業でプログラミングやマネジメントをしています。趣味で音楽を少々。

Youtubeでライブ動画配信中

Ustreamでライブ動画配信中

スマートフォン向けにPCサイトを自動変換(コンバート)する『CONV2SP』 CSS作成支援ツール『CSSツクール』